/* Currency Converter */
 .invc .currency_converter * {
  vertical-align: middle;
 }
 .invc .currency_converter  {
  margin-top: 10px;
 }
 .invc .currency_converter INPUT {
 display: inline;
 width: 142px;
 }
 .invc .currency_converter A.button {
 width: 70px;
 display: inline-block;
 }
 .invc .currency_converter SELECT {
  width: 200px;
 }
 .invc .currency_converter .conversion_currency {
  margin: 10px 0;
 } 
 .invc .currency_converter .conversion_results {
  text-align: center;
  border-top: 1px solid #DDDDDD;
  padding-top: 10px;
  line-height: 19px;
 }
 .invc .currency_converter .conversion_result {
  font-weight: bold;
 }